{
    "tlPublications": {
        "pageTitle": "Publications :: museum-digital",
        "pageDescription": "This page features a list of publications about and based on museum-digital.",
        "pageKeywords": "museum-digital, Research, Academy, Publications",
        "publications_title": "Publications about museum-digital",
        "publications_introduction": "Besides providing infrastructure, museum-digital's flexibility and non-profit nature invites experimentation and provides ample opportunities for research. Over the years, a number of publications have been published on or based on museum-digital. You can find a list of these publications below.",
        "Rohde-Enslin2015": "PuQi - A Clever Way to Produce Better Data",
        "Kopp-Sievers2015": "museum-digital - A Civil Society Project of Large and Small Museums"
    }
}